QE(4) | Kernel Interfaces Manual (VAX) | QE(4)

# NAME

qe — DEC DEQNA/DELQA Q-bus 10 Mb/s Ethernet interface

# SYNOPSIS

qe0 at uba? csr 174440
qe1 at uba? csr 174460

# DESCRIPTION

The qe interface provides access to a 10 Mb/s Ethernet network through the DEC DEQNA or DELQA Q-bus controller.

Each of the host's network addresses is specified at boot time with an SIOCSIFADDR ioctl(2). The qe interface employs the address resolution protocol described in arp(4) to map dynamically between Internet and Ethernet addresses on the local network.

# SEE ALSO

arp(4), inet(4), netintro(4)

# HISTORY

The qe driver appeared in 4.3BSD.

June 5, 1993 | NetBSD 6.0